diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/persistence/impl/EntryPersistenceImpl.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/persistence/impl/EntryPersistenceImpl.java
index cb299c3b326..86f01aff8f2 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/persistence/impl/EntryPersistenceImpl.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/persistence/impl/EntryPersistenceImpl.java
@@ -3546,7 +3546,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the previous, current, and next entry
 	 * @throws NoSuchEntryException if a entry with the primary key could not be found
 	 */
-	@Override
+
 	public Entry[] findByC_F_T_PrevAndNext(long entryId, long createDate,
 		long fromUserId, long toUserId,
 		OrderByComparator<Entry> orderByComparator) throws NoSuchEntryException {
@@ -3698,7 +3698,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param fromUserId the from user ID
 	 * @param toUserId the to user ID
 	 */
-	@Override
+
 	public void removeByC_F_T(long createDate, long fromUserId, long toUserId) {
 		for (Entry entry : findByC_F_T(createDate, fromUserId, toUserId,
 				QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -3714,7 +3714,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param toUserId the to user ID
 	 * @return the number of matching entries
 	 */
-	@Override
+
 	public int countByC_F_T(long createDate, long fromUserId, long toUserId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_C_F_T;
 
@@ -3807,7 +3807,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param content the content
 	 * @return the matching entries
 	 */
-	@Override
+
 	public List<Entry> findByF_T_C(long fromUserId, long toUserId,
 		String content) {
 		return findByF_T_C(fromUserId, toUserId, content, QueryUtil.ALL_POS,
@@ -3828,7 +3828,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param end the upper bound of the range of entries (not inclusive)
 	 * @return the range of matching entries
 	 */
-	@Override
+
 	public List<Entry> findByF_T_C(long fromUserId, long toUserId,
 		String content, int start, int end) {
 		return findByF_T_C(fromUserId, toUserId, content, start, end, null);
@@ -3849,7 +3849,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching entries
 	 */
-	@Override
+
 	public List<Entry> findByF_T_C(long fromUserId, long toUserId,
 		String content, int start, int end,
 		OrderByComparator<Entry> orderByComparator) {
@@ -3873,7 +3873,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching entries
 	 */
-	@Override
+
 	public List<Entry> findByF_T_C(long fromUserId, long toUserId,
 		String content, int start, int end,
 		OrderByComparator<Entry> orderByComparator, boolean retrieveFromCache) {
@@ -4014,7 +4014,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the first matching entry
 	 * @throws NoSuchEntryException if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry findByF_T_C_First(long fromUserId, long toUserId,
 		String content, OrderByComparator<Entry> orderByComparator)
 		throws NoSuchEntryException {
@@ -4052,7 +4052,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching entry, or <code>null</code> if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry fetchByF_T_C_First(long fromUserId, long toUserId,
 		String content, OrderByComparator<Entry> orderByComparator) {
 		List<Entry> list = findByF_T_C(fromUserId, toUserId, content, 0, 1,
@@ -4075,7 +4075,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the last matching entry
 	 * @throws NoSuchEntryException if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry findByF_T_C_Last(long fromUserId, long toUserId,
 		String content, OrderByComparator<Entry> orderByComparator)
 		throws NoSuchEntryException {
@@ -4113,7 +4113,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching entry, or <code>null</code> if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry fetchByF_T_C_Last(long fromUserId, long toUserId,
 		String content, OrderByComparator<Entry> orderByComparator) {
 		int count = countByF_T_C(fromUserId, toUserId, content);
@@ -4143,7 +4143,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the previous, current, and next entry
 	 * @throws NoSuchEntryException if a entry with the primary key could not be found
 	 */
-	@Override
+
 	public Entry[] findByF_T_C_PrevAndNext(long entryId, long fromUserId,
 		long toUserId, String content,
 		OrderByComparator<Entry> orderByComparator) throws NoSuchEntryException {
@@ -4309,7 +4309,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param toUserId the to user ID
 	 * @param content the content
 	 */
-	@Override
+
 	public void removeByF_T_C(long fromUserId, long toUserId, String content) {
 		for (Entry entry : findByF_T_C(fromUserId, toUserId, content,
 				QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -4325,7 +4325,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param content the content
 	 * @return the number of matching entries
 	 */
-	@Override
+
 	public int countByF_T_C(long fromUserId, long toUserId, String content) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_F_T_C;
 
@@ -4407,7 +4407,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 *
 	 * @param entry the entry
 	 */
-	@Override
+
 	public void cacheResult(Entry entry) {
 		entityCache.putResult(EntryModelImpl.ENTITY_CACHE_ENABLED,
 			EntryImpl.class, entry.getPrimaryKey(), entry);
@@ -4420,7 +4420,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 *
 	 * @param entries the entries
 	 */
-	@Override
+
 	public void cacheResult(List<Entry> entries) {
 		for (Entry entry : entries) {
 			if (entityCache.getResult(EntryModelImpl.ENTITY_CACHE_ENABLED,
@@ -4440,7 +4440,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache() {
 		entityCache.clearCache(EntryImpl.class);
 
@@ -4456,7 +4456,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache(Entry entry) {
 		entityCache.removeResult(EntryModelImpl.ENTITY_CACHE_ENABLED,
 			EntryImpl.class, entry.getPrimaryKey());
@@ -4465,7 +4465,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITHOUT_PAGINATION);
 	}
 
-	@Override
+
 	public void clearCache(List<Entry> entries) {
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITH_PAGINATION);
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITHOUT_PAGINATION);
@@ -4482,7 +4482,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param entryId the primary key for the new entry
 	 * @return the new entry
 	 */
-	@Override
+
 	public Entry create(long entryId) {
 		Entry entry = new EntryImpl();
 
@@ -4499,7 +4499,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the entry that was removed
 	 * @throws NoSuchEntryException if a entry with the primary key could not be found
 	 */
-	@Override
+
 	public Entry remove(long entryId) throws NoSuchEntryException {
 		return remove((Serializable)entryId);
 	}
@@ -4511,7 +4511,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the entry that was removed
 	 * @throws NoSuchEntryException if a entry with the primary key could not be found
 	 */
-	@Override
+
 	public Entry remove(Serializable primaryKey) throws NoSuchEntryException {
 		Session session = null;
 
@@ -4542,7 +4542,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 		}
 	}
 
-	@Override
+
 	protected Entry removeImpl(Entry entry) {
 		entry = toUnwrappedModel(entry);
 
@@ -4574,7 +4574,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 		return entry;
 	}
 
-	@Override
+
 	public Entry updateImpl(Entry entry) {
 		entry = toUnwrappedModel(entry);
 
@@ -4806,7 +4806,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the entry
 	 * @throws NoSuchEntryException if a entry with the primary key could not be found
 	 */
-	@Override
+
 	public Entry findByPrimaryKey(Serializable primaryKey)
 		throws NoSuchEntryException {
 		Entry entry = fetchByPrimaryKey(primaryKey);
@@ -4830,7 +4830,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the entry
 	 * @throws NoSuchEntryException if a entry with the primary key could not be found
 	 */
-	@Override
+
 	public Entry findByPrimaryKey(long entryId) throws NoSuchEntryException {
 		return findByPrimaryKey((Serializable)entryId);
 	}
@@ -4841,7 +4841,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param primaryKey the primary key of the entry
 	 * @return the entry, or <code>null</code> if a entry with the primary key could not be found
 	 */
-	@Override
+
 	public Entry fetchByPrimaryKey(Serializable primaryKey) {
 		Entry entry = (Entry)entityCache.getResult(EntryModelImpl.ENTITY_CACHE_ENABLED,
 				EntryImpl.class, primaryKey);
@@ -4886,12 +4886,12 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param entryId the primary key of the entry
 	 * @return the entry, or <code>null</code> if a entry with the primary key could not be found
 	 */
-	@Override
+
 	public Entry fetchByPrimaryKey(long entryId) {
 		return fetchByPrimaryKey((Serializable)entryId);
 	}
 
-	@Override
+
 	public Map<Serializable, Entry> fetchByPrimaryKeys(
 		Set<Serializable> primaryKeys) {
 		if (primaryKeys.isEmpty()) {
@@ -4988,7 +4988,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 *
 	 * @return the entries
 	 */
-	@Override
+
 	public List<Entry> findAll() {
 		return findAll(QueryUtil.ALL_POS, QueryUtil.ALL_POS, null);
 	}
@@ -5004,7 +5004,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param end the upper bound of the range of entries (not inclusive)
 	 * @return the range of entries
 	 */
-	@Override
+
 	public List<Entry> findAll(int start, int end) {
 		return findAll(start, end, null);
 	}
@@ -5021,7 +5021,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of entries
 	 */
-	@Override
+
 	public List<Entry> findAll(int start, int end,
 		OrderByComparator<Entry> orderByComparator) {
 		return findAll(start, end, orderByComparator, true);
@@ -5040,7 +5040,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of entries
 	 */
-	@Override
+
 	public List<Entry> findAll(int start, int end,
 		OrderByComparator<Entry> orderByComparator, boolean retrieveFromCache) {
 		boolean pagination = true;
@@ -5129,7 +5129,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * Removes all the entries from the database.
 	 *
 	 */
-	@Override
+
 	public void removeAll() {
 		for (Entry entry : findAll()) {
 			remove(entry);
@@ -5141,7 +5141,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 *
 	 * @return the number of entries
 	 */
-	@Override
+
 	public int countAll() {
 		Long count = (Long)finderCache.getResult(FINDER_PATH_COUNT_ALL,
 				FINDER_ARGS_EMPTY, this);
@@ -5173,7 +5173,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 		return count.intValue();
 	}
 
-	@Override
+
 	protected Map<String, Integer> getTableColumnsMap() {
 		return EntryModelImpl.TABLE_COLUMNS_MAP;
 	}
@@ -5203,19 +5203,19 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	private static final String _NO_SUCH_ENTITY_WITH_KEY = "No Entry exists with the key {";
 	private static final Log _log = LogFactoryUtil.getLog(EntryPersistenceImpl.class);
 	private static final Entry _nullEntry = new EntryImpl() {
-			@Override
+
 			public Object clone() {
 				return this;
 			}
 
-			@Override
+
 			public CacheModel<Entry> toCacheModel() {
 				return _nullEntryCacheModel;
 			}
 		};
 
 	private static final CacheModel<Entry> _nullEntryCacheModel = new CacheModel<Entry>() {
-			@Override
+
 			public Entry toEntityModel() {
 				return _nullEntry;
 			}
diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/persistence/impl/StatusFinderBaseImpl.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/persistence/impl/StatusFinderBaseImpl.java
index 997a6b0b02b..77a6b7edd96 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/persistence/impl/StatusFinderBaseImpl.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/persistence/impl/StatusFinderBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.persistence.impl;
@@ -27,7 +27,7 @@ import java.util.Set;
  * @generated
  */
 public class StatusFinderBaseImpl extends BasePersistenceImpl<Status> {
-	@Override
+
 	public Set<String> getBadColumnNames() {
 		return getStatusPersistence().getBadColumnNames();
 	}
diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/persistence/impl/StatusFinderImpl.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/persistence/impl/StatusFinderImpl.java
index 43bc0d1354c..7fc0d6048a4 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/persistence/impl/StatusFinderImpl.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/persistence/impl/StatusFinderImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.persistence.impl;
@@ -49,7 +49,7 @@ public class StatusFinderImpl
 	public static final String FIND_BY_USERS_GROUPS =
 		StatusFinder.class.getName() + ".findByUsersGroups";
 
-	@Override
+
 	public List<Object[]> findByModifiedDate(
 		long companyId, long userId, long modifiedDate, int start, int end) {
 
@@ -81,7 +81,7 @@ public class StatusFinderImpl
 		}
 	}
 
-	@Override
+
 	public List<Object[]> findBySocialRelationTypes(
 		long userId, int[] types, long modifiedDate, int start, int end) {
 
@@ -119,7 +119,7 @@ public class StatusFinderImpl
 		}
 	}
 
-	@Override
+
 	public List<Object[]> findByUsersGroups(
 		long userId, long modifiedDate, String[] groupNames, int start,
 		int end) {
